=== debian/changelog ===
python-cepces (0.3.7-0ubuntu1.24.04.1) noble; urgency=medium

  * d/p/lp2081751-replace-verifier-with-verify.patch (LP: #2081751)
    - Replaces RSAPublicKey.verifier with RSAPublicKey.verify call

 -- Dariusz Gadomski <dgadomski@ubuntu.com>  Wed, 25 Sep 2024 14:50:34 +0200

python-cepces (0.3.7-0ubuntu1) mantic; urgency=medium

  * Initial release.

 -- Gabriel Nagy <gabriel.nagy@canonical.com>  Tue, 08 Aug 2023 12:58:57 +0300
