=== debian/control ===
Source: python-cepces
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               dh-python,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python3-cryptography,
                     python3-requests-gssapi,
Standards-Version: 4.6.2
Homepage: https://github.com/openSUSE/cepces

Package: python3-cepces
Architecture: all
Depends:
 python3-cryptography (>= 37.0.0),
 python3-requests-gssapi,
 ${misc:Depends},
 ${python3:Depends},
Recommends: certmonger
Description: CEP/CES Certificate Enrollment - Python 3.x
 cepces is an application for enrolling certificates through CEP and CES. It
 requires certmonger to operate.
 Only simple deployments using Microsoft Active Directory Certificate Services
 have been tested.
 .
 This package provides the Python 3.x module including the certmonger helper and
 related configuration files.
