=== debian/tests/control ===
Test-Command: python3 -m unittest discover
Restrictions: allow-stderr, skippable
Depends: @builddeps@
